namespace Mix.Tool.ModelEditor
{
    partial class MainForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            Mix.Tool.Docking.DockPanelSkin dockPanelSkin1 = new Mix.Tool.Docking.DockPanelSkin();
            Mix.Tool.Docking.AutoHideStripSkin autoHideStripSkin1 = new Mix.Tool.Docking.AutoHideStripSkin();
            Mix.Tool.Docking.DockPanelGradient dockPanelGradient1 = new Mix.Tool.Docking.DockPanelGradient();
            Mix.Tool.Docking.TabGradient tabGradient1 = new Mix.Tool.Docking.TabGradient();
            Mix.Tool.Docking.DockPaneStripSkin dockPaneStripSkin1 = new Mix.Tool.Docking.DockPaneStripSkin();
            Mix.Tool.Docking.DockPaneStripGradient dockPaneStripGradient1 = new Mix.Tool.Docking.DockPaneStripGradient();
            Mix.Tool.Docking.TabGradient tabGradient2 = new Mix.Tool.Docking.TabGradient();
            Mix.Tool.Docking.DockPanelGradient dockPanelGradient2 = new Mix.Tool.Docking.DockPanelGradient();
            Mix.Tool.Docking.TabGradient tabGradient3 = new Mix.Tool.Docking.TabGradient();
            Mix.Tool.Docking.DockPaneStripToolWindowGradient dockPaneStripToolWindowGradient1 = new Mix.Tool.Docking.DockPaneStripToolWindowGradient();
            Mix.Tool.Docking.TabGradient tabGradient4 = new Mix.Tool.Docking.TabGradient();
            Mix.Tool.Docking.TabGradient tabGradient5 = new Mix.Tool.Docking.TabGradient();
            Mix.Tool.Docking.DockPanelGradient dockPanelGradient3 = new Mix.Tool.Docking.DockPanelGradient();
            Mix.Tool.Docking.TabGradient tabGradient6 = new Mix.Tool.Docking.TabGradient();
            Mix.Tool.Docking.TabGradient tabGradient7 = new Mix.Tool.Docking.TabGradient();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
            this.dockPanel = new Mix.Tool.Docking.DockPanel();
            this.mainMenu = new System.Windows.Forms.MenuStrip();
            this.mmiFile = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiNewProject = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiOpenPeoject = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.mmiSaveProject = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiSeparator0 = new System.Windows.Forms.ToolStripSeparator();
            this.mmiPropProject = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.mmiExist = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiView = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiPreview = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiNodeOutliner = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiAsset = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiPreference = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiLog = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiSep1 = new System.Windows.Forms.ToolStripSeparator();
            this.mmiMaterialEditor = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiMotionSep = new System.Windows.Forms.ToolStripSeparator();
            this.mmiMotionManager = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiMotionOutliner = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiMotionEditor = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiSep3 = new System.Windows.Forms.ToolStripSeparator();
            this.mmiDynamicsMgr = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiPhysicsMaterialEditor = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiCharacterEditor = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiActorRBEditor = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiTerrainRBEditor = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiShapeEditor = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiJointEditor = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiTool = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiMEP = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiMEP_Recompile = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiMEPCleanup = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiHelp = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiAbout = new System.Windows.Forms.ToolStripMenuItem();
            this.mmiEditStyle = new System.Windows.Forms.ToolStripComboBox();
            this.mainMenu.SuspendLayout();
            this.SuspendLayout();
            // 
            // dockPanel
            // 
            this.dockPanel.ActiveAutoHideContent = null;
            this.dockPanel.BackColor = System.Drawing.SystemColors.ControlDark;
            this.dockPanel.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dockPanel.DockBackColor = System.Drawing.SystemColors.ControlDark;
            this.dockPanel.DocumentStyle = Mix.Tool.Docking.DocumentStyle.DockingWindow;
            this.dockPanel.Location = new System.Drawing.Point(0, 30);
            this.dockPanel.Name = "dockPanel";
            this.dockPanel.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.dockPanel.Size = new System.Drawing.Size(1008, 700);
            dockPanelGradient1.EndColor = System.Drawing.SystemColors.ControlLight;
            dockPanelGradient1.StartColor = System.Drawing.SystemColors.ControlLight;
            autoHideStripSkin1.DockStripGradient = dockPanelGradient1;
            tabGradient1.EndColor = System.Drawing.SystemColors.Control;
            tabGradient1.StartColor = System.Drawing.SystemColors.Control;
            tabGradient1.TextColor = System.Drawing.SystemColors.ControlDarkDark;
            autoHideStripSkin1.TabGradient = tabGradient1;
            dockPanelSkin1.AutoHideStripSkin = autoHideStripSkin1;
            tabGradient2.EndColor = System.Drawing.SystemColors.ControlLightLight;
            tabGradient2.StartColor = System.Drawing.SystemColors.ControlLightLight;
            tabGradient2.TextColor = System.Drawing.SystemColors.ControlText;
            dockPaneStripGradient1.ActiveTabGradient = tabGradient2;
            dockPanelGradient2.EndColor = System.Drawing.SystemColors.Control;
            dockPanelGradient2.StartColor = System.Drawing.SystemColors.Control;
            dockPaneStripGradient1.DockStripGradient = dockPanelGradient2;
            tabGradient3.EndColor = System.Drawing.SystemColors.ControlLight;
            tabGradient3.StartColor = System.Drawing.SystemColors.ControlLight;
            tabGradient3.TextColor = System.Drawing.SystemColors.ControlText;
            dockPaneStripGradient1.InactiveTabGradient = tabGradient3;
            dockPaneStripSkin1.DocumentGradient = dockPaneStripGradient1;
            tabGradient4.EndColor = System.Drawing.SystemColors.ActiveCaption;
            tabGradient4.LinearGradientMode = System.Drawing.Drawing2D.LinearGradientMode.Vertical;
            tabGradient4.StartColor = System.Drawing.SystemColors.GradientActiveCaption;
            tabGradient4.TextColor = System.Drawing.SystemColors.ActiveCaptionText;
            dockPaneStripToolWindowGradient1.ActiveCaptionGradient = tabGradient4;
            tabGradient5.EndColor = System.Drawing.SystemColors.Control;
            tabGradient5.StartColor = System.Drawing.SystemColors.Control;
            tabGradient5.TextColor = System.Drawing.SystemColors.ControlText;
            dockPaneStripToolWindowGradient1.ActiveTabGradient = tabGradient5;
            dockPanelGradient3.EndColor = System.Drawing.SystemColors.ControlLight;
            dockPanelGradient3.StartColor = System.Drawing.SystemColors.ControlLight;
            dockPaneStripToolWindowGradient1.DockStripGradient = dockPanelGradient3;
            tabGradient6.EndColor = System.Drawing.SystemColors.GradientInactiveCaption;
            tabGradient6.LinearGradientMode = System.Drawing.Drawing2D.LinearGradientMode.Vertical;
            tabGradient6.StartColor = System.Drawing.SystemColors.GradientInactiveCaption;
            tabGradient6.TextColor = System.Drawing.SystemColors.ControlText;
            dockPaneStripToolWindowGradient1.InactiveCaptionGradient = tabGradient6;
            tabGradient7.EndColor = System.Drawing.Color.Transparent;
            tabGradient7.StartColor = System.Drawing.Color.Transparent;
            tabGradient7.TextColor = System.Drawing.SystemColors.ControlDarkDark;
            dockPaneStripToolWindowGradient1.InactiveTabGradient = tabGradient7;
            dockPaneStripSkin1.ToolWindowGradient = dockPaneStripToolWindowGradient1;
            dockPanelSkin1.DockPaneStripSkin = dockPaneStripSkin1;
            this.dockPanel.Skin = dockPanelSkin1;
            this.dockPanel.TabIndex = 0;
            // 
            // mainMenu
            // 
            this.mainMenu.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mmiFile,
            this.mmiView,
            this.mmiTool,
            this.mmiHelp,
            this.mmiEditStyle});
            this.mainMenu.Location = new System.Drawing.Point(0, 0);
            this.mainMenu.Name = "mainMenu";
            this.mainMenu.Size = new System.Drawing.Size(1008, 30);
            this.mainMenu.TabIndex = 3;
            this.mainMenu.Text = "mainMenu";
            // 
            // mmiFile
            // 
            this.mmiFile.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mmiNewProject,
            this.mmiOpenPeoject,
            this.toolStripSeparator1,
            this.mmiSaveProject,
            this.mmiSeparator0,
            this.mmiPropProject,
            this.mmiSeparator1,
            this.mmiExist});
            this.mmiFile.Name = "mmiFile";
            this.mmiFile.Size = new System.Drawing.Size(85, 26);
            this.mmiFile.Text = "ファイル(&F)";
            // 
            // mmiNewProject
            // 
            this.mmiNewProject.Name = "mmiNewProject";
            this.mmiNewProject.ShortcutKeys = ((System.Windows.Forms.Keys)(((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.Shift) 
            | System.Windows.Forms.Keys.N)));
            this.mmiNewProject.Size = new System.Drawing.Size(300, 22);
            this.mmiNewProject.Text = "新しいプロジェクト(&N)...";
            this.mmiNewProject.Click += new System.EventHandler(this.mmiNewProject_Click);
            // 
            // mmiOpenPeoject
            // 
            this.mmiOpenPeoject.Name = "mmiOpenPeoject";
            this.mmiOpenPeoject.ShortcutKeys = ((System.Windows.Forms.Keys)(((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.Shift) 
            | System.Windows.Forms.Keys.O)));
            this.mmiOpenPeoject.Size = new System.Drawing.Size(300, 22);
            this.mmiOpenPeoject.Text = "プロジェクトを開く(&O)...";
            this.mmiOpenPeoject.Click += new System.EventHandler(this.mmiOpenPeoject_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(297, 6);
            // 
            // mmiSaveProject
            // 
            this.mmiSaveProject.Name = "mmiSaveProject";
            this.mmiSaveProject.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.S)));
            this.mmiSaveProject.Size = new System.Drawing.Size(300, 22);
            this.mmiSaveProject.Text = "プロジェクトを保存(&S)";
            this.mmiSaveProject.Click += new System.EventHandler(this.mmiSaveProject_Click);
            // 
            // mmiSeparator0
            // 
            this.mmiSeparator0.Name = "mmiSeparator0";
            this.mmiSeparator0.Size = new System.Drawing.Size(297, 6);
            // 
            // mmiPropProject
            // 
            this.mmiPropProject.Name = "mmiPropProject";
            this.mmiPropProject.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.P)));
            this.mmiPropProject.Size = new System.Drawing.Size(300, 22);
            this.mmiPropProject.Text = "プロジェクトのプロパティ(&P)";
            this.mmiPropProject.Click += new System.EventHandler(this.mmiPropProject_Click);
            // 
            // mmiSeparator1
            // 
            this.mmiSeparator1.Name = "mmiSeparator1";
            this.mmiSeparator1.Size = new System.Drawing.Size(297, 6);
            // 
            // mmiExist
            // 
            this.mmiExist.Name = "mmiExist";
            this.mmiExist.Size = new System.Drawing.Size(300, 22);
            this.mmiExist.Text = "終了(&X)";
            this.mmiExist.Click += new System.EventHandler(this.mmiExist_Click);
            // 
            // mmiView
            // 
            this.mmiView.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mmiPreview,
            this.mmiNodeOutliner,
            this.mmiAsset,
            this.mmiPreference,
            this.mmiLog,
            this.mmiSep1,
            this.mmiMaterialEditor,
            this.mmiMotionSep,
            this.mmiMotionManager,
            this.mmiMotionOutliner,
            this.mmiMotionEditor,
            this.mmiSep3,
            this.mmiDynamicsMgr,
            this.mmiPhysicsMaterialEditor,
            this.mmiCharacterEditor,
            this.mmiActorRBEditor,
            this.mmiTerrainRBEditor,
            this.mmiShapeEditor,
            this.mmiJointEditor});
            this.mmiView.Name = "mmiView";
            this.mmiView.Size = new System.Drawing.Size(62, 26);
            this.mmiView.Text = "表示(&V)";
            // 
            // mmiPreview
            // 
            this.mmiPreview.Name = "mmiPreview";
            this.mmiPreview.Size = new System.Drawing.Size(269, 22);
            this.mmiPreview.Text = "プレビュー(&V)";
            this.mmiPreview.Click += new System.EventHandler(this.mmiPreview_Click);
            // 
            // mmiNodeOutliner
            // 
            this.mmiNodeOutliner.Name = "mmiNodeOutliner";
            this.mmiNodeOutliner.Size = new System.Drawing.Size(269, 22);
            this.mmiNodeOutliner.Text = "アウトライナ(&H)";
            this.mmiNodeOutliner.Click += new System.EventHandler(this.mmiOutliner_Click);
            // 
            // mmiAsset
            // 
            this.mmiAsset.Name = "mmiAsset";
            this.mmiAsset.Size = new System.Drawing.Size(269, 22);
            this.mmiAsset.Text = "アセット(&A)";
            this.mmiAsset.Click += new System.EventHandler(this.mmiAsset_Click);
            // 
            // mmiPreference
            // 
            this.mmiPreference.Name = "mmiPreference";
            this.mmiPreference.Size = new System.Drawing.Size(269, 22);
            this.mmiPreference.Text = "プリファレンス(&P)";
            this.mmiPreference.Click += new System.EventHandler(this.mmiPreference_Click);
            // 
            // mmiLog
            // 
            this.mmiLog.Name = "mmiLog";
            this.mmiLog.Size = new System.Drawing.Size(269, 22);
            this.mmiLog.Text = "ログ(&L)";
            this.mmiLog.Click += new System.EventHandler(this.mmiLog_Click);
            // 
            // mmiSep1
            // 
            this.mmiSep1.Name = "mmiSep1";
            this.mmiSep1.Size = new System.Drawing.Size(266, 6);
            // 
            // mmiMaterialEditor
            // 
            this.mmiMaterialEditor.Name = "mmiMaterialEditor";
            this.mmiMaterialEditor.Size = new System.Drawing.Size(269, 22);
            this.mmiMaterialEditor.Text = "マテリアル エディタ(&M)";
            this.mmiMaterialEditor.Click += new System.EventHandler(this.mmiMaterialEditor_Click);
            // 
            // mmiMotionSep
            // 
            this.mmiMotionSep.Name = "mmiMotionSep";
            this.mmiMotionSep.Size = new System.Drawing.Size(266, 6);
            // 
            // mmiMotionManager
            // 
            this.mmiMotionManager.Name = "mmiMotionManager";
            this.mmiMotionManager.Size = new System.Drawing.Size(269, 22);
            this.mmiMotionManager.Text = "モーション マネージャ(&M)";
            this.mmiMotionManager.Click += new System.EventHandler(this.mmiMotionManager_Click);
            // 
            // mmiMotionOutliner
            // 
            this.mmiMotionOutliner.Name = "mmiMotionOutliner";
            this.mmiMotionOutliner.Size = new System.Drawing.Size(269, 22);
            this.mmiMotionOutliner.Text = "モーション アウトライナ(&A)";
            this.mmiMotionOutliner.Click += new System.EventHandler(this.mmiMotionOutliner_Click);
            // 
            // mmiMotionEditor
            // 
            this.mmiMotionEditor.Name = "mmiMotionEditor";
            this.mmiMotionEditor.Size = new System.Drawing.Size(269, 22);
            this.mmiMotionEditor.Text = "モーション エディタ(&E)";
            this.mmiMotionEditor.Click += new System.EventHandler(this.mmiMotionEditor_Click);
            // 
            // mmiSep3
            // 
            this.mmiSep3.Name = "mmiSep3";
            this.mmiSep3.Size = new System.Drawing.Size(266, 6);
            // 
            // mmiDynamicsMgr
            // 
            this.mmiDynamicsMgr.Name = "mmiDynamicsMgr";
            this.mmiDynamicsMgr.Size = new System.Drawing.Size(269, 22);
            this.mmiDynamicsMgr.Text = "フィジクス マネージャ(&M)";
            this.mmiDynamicsMgr.Click += new System.EventHandler(this.mmiPhysicsMgr_Click);
            // 
            // mmiPhysicsMaterialEditor
            // 
            this.mmiPhysicsMaterialEditor.Name = "mmiPhysicsMaterialEditor";
            this.mmiPhysicsMaterialEditor.Size = new System.Drawing.Size(269, 22);
            this.mmiPhysicsMaterialEditor.Text = "フィジクス マテリアル エディタ(&E)";
            this.mmiPhysicsMaterialEditor.Click += new System.EventHandler(this.mmiPhysicsMaterialEditor_Click);
            // 
            // mmiCharacterEditor
            // 
            this.mmiCharacterEditor.Name = "mmiCharacterEditor";
            this.mmiCharacterEditor.Size = new System.Drawing.Size(269, 22);
            this.mmiCharacterEditor.Text = "キャラクター エディタ(&K)";
            this.mmiCharacterEditor.Click += new System.EventHandler(this.mmiCharacterEditor_Click);
            // 
            // mmiActorRBEditor
            // 
            this.mmiActorRBEditor.Name = "mmiActorRBEditor";
            this.mmiActorRBEditor.Size = new System.Drawing.Size(269, 22);
            this.mmiActorRBEditor.Text = "リジッドボディ エディタ(&R)";
            this.mmiActorRBEditor.Click += new System.EventHandler(this.mmiActorRBEditor_Click);
            // 
            // mmiTerrainRBEditor
            // 
            this.mmiTerrainRBEditor.Name = "mmiTerrainRBEditor";
            this.mmiTerrainRBEditor.Size = new System.Drawing.Size(269, 22);
            this.mmiTerrainRBEditor.Text = "リジッドボディ エディタ(&R)";
            this.mmiTerrainRBEditor.Click += new System.EventHandler(this.mmiTerrainRBEditor_Click);
            // 
            // mmiShapeEditor
            // 
            this.mmiShapeEditor.Name = "mmiShapeEditor";
            this.mmiShapeEditor.Size = new System.Drawing.Size(269, 22);
            this.mmiShapeEditor.Text = "シェイプ エディタ(&C)";
            this.mmiShapeEditor.Click += new System.EventHandler(this.mmiShapeEditor_Click);
            // 
            // mmiJointEditor
            // 
            this.mmiJointEditor.Name = "mmiJointEditor";
            this.mmiJointEditor.Size = new System.Drawing.Size(269, 22);
            this.mmiJointEditor.Text = "ジョイント エディタ(&J)";
            this.mmiJointEditor.Click += new System.EventHandler(this.mmiJoint_Click);
            // 
            // mmiTool
            // 
            this.mmiTool.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mmiMEP});
            this.mmiTool.Name = "mmiTool";
            this.mmiTool.Size = new System.Drawing.Size(74, 26);
            this.mmiTool.Text = "ツール(&T)";
            // 
            // mmiMEP
            // 
            this.mmiMEP.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mmiMEP_Recompile,
            this.mmiMEPCleanup});
            this.mmiMEP.Name = "mmiMEP";
            this.mmiMEP.Size = new System.Drawing.Size(276, 22);
            this.mmiMEP.Text = "マテリアルエフェクトパッケージ(&M)";
            // 
            // mmiMEP_Recompile
            // 
            this.mmiMEP_Recompile.Name = "mmiMEP_Recompile";
            this.mmiMEP_Recompile.Size = new System.Drawing.Size(178, 22);
            this.mmiMEP_Recompile.Text = "リコンパイル(&R)";
            this.mmiMEP_Recompile.ToolTipText = "シェーダーをコンパイルしなおします";
            this.mmiMEP_Recompile.Click += new System.EventHandler(this.mmiMEP_Recompile_Click);
            // 
            // mmiMEPCleanup
            // 
            this.mmiMEPCleanup.Name = "mmiMEPCleanup";
            this.mmiMEPCleanup.Size = new System.Drawing.Size(178, 22);
            this.mmiMEPCleanup.Text = "クリーンアップ(&C)";
            this.mmiMEPCleanup.ToolTipText = "不要なシェーダーを削除します。";
            this.mmiMEPCleanup.Click += new System.EventHandler(this.mmiMEPCleanup_Click);
            // 
            // mmiHelp
            // 
            this.mmiHelp.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mmiAbout});
            this.mmiHelp.Name = "mmiHelp";
            this.mmiHelp.Size = new System.Drawing.Size(75, 26);
            this.mmiHelp.Text = "ヘルプ(&H)";
            // 
            // mmiAbout
            // 
            this.mmiAbout.Name = "mmiAbout";
            this.mmiAbout.Size = new System.Drawing.Size(266, 22);
            this.mmiAbout.Text = "Model Editor のバージョン情報(&A)";
            this.mmiAbout.Click += new System.EventHandler(this.mmiAbout_Click);
            // 
            // mmiEditStyle
            // 
            this.mmiEditStyle.Alignment = System.Windows.Forms.ToolStripItemAlignment.Right;
            this.mmiEditStyle.AutoToolTip = true;
            this.mmiEditStyle.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.mmiEditStyle.FlatStyle = System.Windows.Forms.FlatStyle.Standard;
            this.mmiEditStyle.IntegralHeight = false;
            this.mmiEditStyle.MaxDropDownItems = 3;
            this.mmiEditStyle.Name = "mmiEditStyle";
            this.mmiEditStyle.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.mmiEditStyle.Size = new System.Drawing.Size(121, 26);
            this.mmiEditStyle.ToolTipText = "スタイルの変更";
            // 
            // MainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1008, 730);
            this.Controls.Add(this.dockPanel);
            this.Controls.Add(this.mainMenu);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.IsMdiContainer = true;
            this.KeyPreview = true;
            this.MainMenuStrip = this.mainMenu;
            this.Name = "MainForm";
            this.Text = "Model Editor";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainForm_FormClosing);
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.MainForm_FormClosed);
            this.mainMenu.ResumeLayout(false);
            this.mainMenu.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private Mix.Tool.Docking.DockPanel dockPanel;
        private System.Windows.Forms.MenuStrip mainMenu;
        private System.Windows.Forms.ToolStripMenuItem mmiFile;
        private System.Windows.Forms.ToolStripMenuItem mmiExist;
        private System.Windows.Forms.ToolStripMenuItem mmiView;
        private System.Windows.Forms.ToolStripMenuItem mmiNodeOutliner;
        private System.Windows.Forms.ToolStripMenuItem mmiMotionOutliner;
        private System.Windows.Forms.ToolStripMenuItem mmiMaterialEditor;
        private System.Windows.Forms.ToolStripMenuItem mmiMotionEditor;
        private System.Windows.Forms.ToolStripMenuItem mmiHelp;
        private System.Windows.Forms.ToolStripMenuItem mmiAbout;
        private System.Windows.Forms.ToolStripMenuItem mmiPreview;
        private System.Windows.Forms.ToolStripMenuItem mmiNewProject;
        private System.Windows.Forms.ToolStripMenuItem mmiOpenPeoject;
        private System.Windows.Forms.ToolStripMenuItem mmiSaveProject;
        private System.Windows.Forms.ToolStripSeparator mmiSeparator0;
        private System.Windows.Forms.ToolStripMenuItem mmiLog;
        private System.Windows.Forms.ToolStripSeparator mmiSeparator1;
        private System.Windows.Forms.ToolStripMenuItem mmiPropProject;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripMenuItem mmiPreference;
        private System.Windows.Forms.ToolStripMenuItem mmiTool;
        private System.Windows.Forms.ToolStripMenuItem mmiMEP;
        private System.Windows.Forms.ToolStripMenuItem mmiMEP_Recompile;
        private System.Windows.Forms.ToolStripMenuItem mmiMEPCleanup;
        private System.Windows.Forms.ToolStripMenuItem mmiMotionManager;
        private System.Windows.Forms.ToolStripMenuItem mmiPhysicsMaterialEditor;
        private System.Windows.Forms.ToolStripMenuItem mmiDynamicsMgr;
        private System.Windows.Forms.ToolStripSeparator mmiSep1;
        private System.Windows.Forms.ToolStripSeparator mmiMotionSep;
        private System.Windows.Forms.ToolStripSeparator mmiSep3;
        private System.Windows.Forms.ToolStripMenuItem mmiCharacterEditor;
        private System.Windows.Forms.ToolStripMenuItem mmiActorRBEditor;
        private System.Windows.Forms.ToolStripMenuItem mmiJointEditor;
        private System.Windows.Forms.ToolStripMenuItem mmiShapeEditor;
        private System.Windows.Forms.ToolStripComboBox mmiEditStyle;
        private System.Windows.Forms.ToolStripMenuItem mmiAsset;
        private System.Windows.Forms.ToolStripMenuItem mmiTerrainRBEditor;
    }
}

